## hebrew-keymap 1.0

=== debian/changelog ===
hebrew-keymap (1.0) unstable; urgency=low

  * Initial release.

 -- Matan Ziv-Av <matan@svgalib.org>  Thu, 21 Jan 2010 12:33:03 +0200
