=== debian/control ===
Source: hebrew-keymap
Section: user/system
Priority: optional
Build-Depends: debhelper (>= 4.1.0)
Maintainer: Matan Ziv-Av <matan@svgalib.org>
Standards-Version: 3.6.1.1

Package: hebrew-keymap
Architecture: all
Depends: 
Description: A hebrew keymap for N900's hardware keyboard.
